body {
	background-color: #212121;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
    }

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	line-height: 18px;
	margin: 0 0 15px 0;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#666;
	line-height: 18px;
	margin-left: 25px;
}

li {
	list-style: disc;
}

hr {
	border: none;
	border-top: dashed 1px #ccc;
	color: #666;
	background-color: #e9e9e9;
	margin: 10px 0 15px 0;
	clear: both;
}

a {
   outline: 0;
   color: #59ad16;
}

blockquote {
	padding: 18px 0px 18px 0px;
	margin: 0px 0px 0px 0px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: double;
	border-bottom-style: double;
	border-top-color: #E2E2E2;
	border-bottom-color: #E2E2E2;
}
blockquote p.headliner {
	color: #363434;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
	padding-bottom: 6px;
}
blockquote p.headliner span {
	color: #81b608;
}
blockquote p {
	display:block;
	color: #8a8a8a;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	padding: 0px;
	margin: 0px;

}

.hide {
	display:none;
}


/* HEADING STYLES */
h1 {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #363434;
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 300;
	padding-bottom: 8px;
}
h1 span {
	color: #81b608;
}

h2 {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 28px;
	color: #363434;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}

h2 span {
	color: #81b608;
}

h2.requestMoreInfo { font-size: 22px; padding-top:10px; }

h3 {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	color: #262626;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}

h4 {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	color: #262626;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}

h4.green { color: #77aa14;
font-family: "myriad-pro", sans-serif;
font-style: normal;
font-weight: 300;
font-size: 22px;
text-transform: uppercase;
margin-top: 18px;
line-height: 25px;
}


h5 {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #000;
	font-size: 14px;
	padding: 10px 0 7px 0;
}

h6 {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #262626;
	font-size: 14px;
	padding: 10px 0 5px 0;
}




/* LINK STYLES */
a:link, a:active, a:visited {color: #59ad16; text-decoration: none;
	opacity: 1;
	filter:alpha (opacity=100);
		-webkit-transition: all .5s ease-out;
			-moz-transition: all .5s ease-out;
				-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
a:hover {color: #093f5b; text-decoration: none;opacity: 1; }

.opacity {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}


/* NAVIGATION STYLES */
#navigations {
	position: absolute;
	top: 90px;
	right: 0;
	height: 50px;
	width: 60%;
}
#clearance {
	position: absolute;
	top: 8px;
	right: 22px;
}

ul#primaryNav {
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	position: absolute;
	right: 30px;
	top: 17px;
	margin-left: 0;
}

ul#primaryNav li {
	display: inline;
	border-right: 1px solid #fff;
	padding-top: 17px;
	padding-bottom: 15px;
	position:relative;
	margin-right: 1em;
	padding-right: 1em;
}

ul#primaryNav li.firstDivider{
	background-image: none;
	padding-left: 0;
	margin-left: 0;
}

ul#primaryNav li a:link, ul#primaryNav li a:active, ul#primaryNav li a:visited {color: #59ad16; text-decoration: none; padding-bottom:10px;}
ul#primaryNav li a:hover {color: #000; text-decoration: none;}

#primaryNav li.has-sub ul li a {
	color: #fff;
}

#primaryNav li.has-sub ul li a:hover {
    color: #000;
}

.search-toggle {
    margin: 1em 0 1em;
}

.search-toggle svg path:last-of-type {
    fill: #59ad16;
}

ul#secondaryNav {
	position: absolute;
	left: 0px;
	top: 60px;
	margin: 0px;
	padding: 0px;
	width: 960px;
	text-align: center;
}

ul#secondaryNav li {
	display: inline;
	list-style: none;
	font-size: 12px;
	color: #e2e2e2;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	padding-right: 18px;
	position:relative;
}

ul#secondaryNav li a:link, ul#secondaryNav li a:active, ul#secondaryNav li a:visited {color: #e2e2e2; text-decoration: none; padding-bottom:10px;}
ul#secondaryNav li a:hover {color: #8cc739; text-decoration: none;}

ul#footerNav {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	text-transform: uppercase;
	position: absolute;
	left: 0px;
	top: 40px;
	margin: 0px;
	width: 960px;
	text-align: center;
}

ul#footerNav li {
	display: inline;
	margin-right: 5px;
	list-style: none;
	color: #fff;

}

ul#footerNav li a:link, ul#footerNav li a:active, ul#footerNav li a:visited {color: #fff; text-decoration: none;}
ul#footerNav li a:hover {
	color: #7AB003;
	text-decoration: none;
}




/* LAYOUT STYLES */
#container {
	width: 100%;
	background-color: #FFF;
	margin: -18px 0 0 0;
}

#shell {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
#containerFooterBar {
	width: 100%;
	background-color: #e6e6e6;
}

#shellFooterBar {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0px;
}
#sliderArea {
	width: 645px;
	float: left;
	height: 498px;
}
.sideBox {
height: 28px;
width: 282px;
padding: 72px 15px 0px 0px;
display: block;
float: left;
margin-left: 17px;
margin-bottom: 17px;
color: #FFF;
font-family: "bebas-neue",sans-serif;
font-style: normal;
font-weight: 400;
font-size: 20px;
text-align: right;
}
.sideBox span {
	font-size: 32px;
	display: block;
}
.sideBox a {
	color: #fff;
	font-family: "myriad-pro-condensed",sans-serif;
	text-transform: uppercase;

}
.sideBox a:hover {
	color: #7ab003;
}
.sideBox.top {
	background-image: url(../images/img-sideBox1v2-new.jpg);
	background-repeat: no-repeat;
}
.sideBox.middle {
	background-image: url(../images/img-sideBox2v2-new.jpg);
	background-repeat: no-repeat;
}
.sideBoxFull {
	height: 244px;
	width: 297px;
	padding: 20px 0px 0px 0px;
	display: block;
	float: left;
	margin-left: 17px;
	background-image: url(../images/img-sideBox3.jpg);
	background-repeat: no-repeat;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 300;
	color: #fff;
	text-align: center;
	font-size: 26px;
	text-transform: uppercase;
}
.sideBoxFull span {
	font-size: 48px;
	display: block;
}
.sideBoxFull p {
	font-size: 16px;
	line-height: 20px;
	color: #b1b1b1;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
}
.sideBoxFull p.tag {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	text-transform: none;
}
.sideBoxFull p.tag span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	display: inline;
	text-transform: none;
	color: #99cc33;
}
#containerFooter {
	width: 100%;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

#shellFooter {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#headerContent {
	position: relative;
	height: 130px;
	padding-bottom: 15px;
}

#mainContent {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	min-height:300px;
}

#mainContentEnd {
	clear: both;
	padding-top: 25px;
}

#primaryContent{
	float: left;
	width: 620px;
	margin: 0px 55px 0px 0px;
}

#primaryContentFullWidth {
width: 100%;
}

#secondaryContent{
	float: left;
	width: 280px;
	margin: 0px 0px 0px 0px;
}

#productContent {
	margin: 30px;
}

#footerContent {
	position: relative;
	height: 200px;
}

#logo {
	position: absolute;
	left: 0px;
	top: 60px;
	height:auto;
	max-height: 75px;
	width: auto;
}

.homeBox {
	float: left;
	width: 226px;
	padding-right: 17px;
	text-align: center;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-top: 26px;
	padding-bottom: 30px;
}
.homeBox.last {
	padding-right: 0px;
}
.homeBox.third {
    width:308px;
}
.homeBox img {
	margin-bottom: 5px;
	border: 1px solid #CCC;
}
.homeBox img:hover {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.homeBox a {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	color: #000;
	display: block;
	padding-bottom: 12px;
}
.homeBox a:hover {
	color: #7ab003;
}
.homeBox a.altLink {
	font-size: 10px;
	color: #7ab003;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.homeBox a.altLink:hover {
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
}

.homeBoxThird {
	float: left;
	width: 33%;
	padding: 0;
	text-align: center;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	margin-top: 1em;
	padding-bottom: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.homeBoxThird.last {
	padding-right: 0px;
}

.homeBoxThird img {
	margin: 0 auto;
	border: 1px solid #CCC;
}
.homeBoxThird img:hover {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.homeBoxThird h4 {
	margin-top: .5em;
}
.homeBoxThird a {
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	color: #000;
	display: block;
	padding-bottom: 12px;
}
.homeBoxThird a:hover {
	color: #7ab003;
}
.homeBoxThird a.altLink {
	font-size: 10px;
	color: #7ab003;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.homeBoxThird a.altLink:hover {
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
}
.cta-half {
	width: 45%;
	margin: 1em auto;
}
.cta-half a {
    color: white;
    background-color: #7ab003;
    padding: 10px;
    margin: 5px;
}
.cta-half a:hover {
    color: white;
    background-color: #ee9721;
    padding: 10px;
    margin: 5px;
}
@media screen and (max-width: 980px) {
.homeBoxThird,
.cta-half {
	width: 100%;
	margin: 1.5em auto;
}

.homeBoxThird img {
    width:100%;
    height:auto;
}

div.wrapper > div {
		width: 100%;
	margin: 1em auto;
	}

}

/* ------IMAGE STYLES------*/

.imageLeft {
	float: left;
	margin: 0px;
	padding: 0 10px 20px 0;
}




/* ------FOOTER STYLES------*/
#footerContact {
	width:240px;
	position:absolute;
	right: 20px;
	top: 25px;
}

#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 10px;
	color: #666;
	position: absolute;
	right: 0px;
	top: 65px;
	width: 100%;
	text-align: center;
}
#copyright a:link, #copyright a:active, #copyright a:visited {color: #999; text-decoration: none;}
#copyright a:hover {color: #fff; text-decoration: none;}

ul#socialLinks {
	/*position: absolute;*/
	position: relative;
	/*right: 300px;
	top: 12px;*/
	left: 375px;
	top: 55px;
}

ul#socialLinksFooter {position:relative; top: 35px; text-align:center; display: inline; list-style: none;}
div#address-container {text-align: center; position: relative; top: 50px;}
#showroomHoursFooter {
    text-align: center;
    position: relative;
    /* top: -18px; */
    /* right: 300px; */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #666;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}
#addressFooter {
    text-align: center;
    /* position: relative; */
    /* top: 75px; */
    /* right: 300px; */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #666;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
    padding: 0 0 0 10px;
}

ul#socialLinks li {
	display: inline;
	list-style: none;
}
ul#socialLinks li:hover {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#showroomHours {
	/*text-align: right;*/
	text-align: left;
	position: absolute;
	/*top: 40px;*/
	top:60px;
	/*right: 300px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7ab003;
	font-weight: bold;
}
#showroomHours span {
	/*color: #999;*/
	color:#FFF;
	display: block;
	font-weight: 400;
}
#address{
	/*text-align: right;*/
	text-align:left;
	position: absolute;
	/*top: 75px;*/
	top:105px;
	/*right: 300px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7ab003;
	font-weight: bold;
	}
#address span {
	/*color: #999;*/
	color: #FFF;
	display: block;
	font-weight: 400;
}
#searchArea {
	position: absolute;
	top: 17px;
	right: 0px;
	background-color:#ededed;
	padding: 12px 10px 20px 10px;
	width: 265px;
	height: 75px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}




/* -------SEARCH STYLES------*/
#search {
	position: absolute;
	top: 54px;
	left: 9px;
	background-color: #EDEDED;
}

#searchForm #target {
	color: #666;
	font-size: 12px;
	border: none;
	height: 35px;
	width: 217px;
	background-image: url(../images/bg-search.jpg);
	background-repeat: no-repeat;
	padding-left: 8px;
	padding-right: 0px;
	margin: 0px;
	background-color: #EDEDED;
}

#searchForm input {
	float: left;
	padding-left: 0px;
}



/* GENERAL FORM STYLES */
.mainInfoForm {
	width: 480px;
	padding: 3px 0 0px 0;
}
.mainInfoForm p {
	font-size: 12px;
	color: #333;
	padding: 0px;
	margin: 0px;
	float: left;
	width: 280px;
}
.mainInfoForm p.send {
	width: 100px;
}
.mainInfoForm input {
	border: 1px solid #b5b5b5;
	color: #ffffff;
	float: left;
	height: 30px;
	margin: 0 5px 0 0;
	width: 250px;
	padding: 2px 8px 0px 8px;
	background-color: #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.mainInfoForm input[type="submit"]{
	background-color:#7ab003;
	border:0px solid #6699a5;
	color:#FFF;
	margin: 0px;
	cursor:pointer;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	height:34px;
	line-height:18px;
	padding:0px;
	width: 100px;
	font-size: 14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	opacity: 1;
	filter:alpha (opacity=100);
		-webkit-transition: all .5s ease-out;
			-moz-transition: all .5s ease-out;
				-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.mainInfoForm input[type="submit"]:hover {
	color: #FFF;
	margin: 0px;
	background-color: #ef970b;
	opacity: 1;
}




.mainContentForm {
	width: 280px;
	margin: 20px 0 0px 0;
}

.mainContentForm p {
	font-size: 12px;
	color: #333;
	padding: 4px;
	margin: 0px;
	float: left;
	width: 260px;
}

.mainContentForm label {
	color: #444;
	float: left;
	text-align: left;
	display: block;
	font-size: 12px;
	font-family: "myriad-pro", sans-serif;
	width: 260px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 0;
}

.mainContentForm label span { color: #b0d83c; }


.mainContentForm label.optional {
	color: #A3A3A3;
}

.mainContentForm input {
	border: 1px solid #E1E1E1;
	color: #505050;
	float: left;
	height: 18px;
	margin: 0 5px 0 0;
	width: 260px;
	background-color: #FCFCFC;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
.mainContentForm textarea {
	border: 1px solid #E1E1E1;
	height: 35px;
	width: 257px;
	background-color: #FCFCFC;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
font-family: Arial, Helvetica, sans-serif;
}

.mainContentForm input:focus,
.mainContentForm select:focus {
	background-color: #e5fbfe;
}

.mainContentForm input[type="submit"]{
background-color: #7ab003;
border: 0px solid #6699a5;
color: #FFF;
margin: 0px;
cursor: pointer;
font-family: "myriad-pro",sans-serif;
font-style: normal;
font-weight: 400;
text-transform: uppercase;
height: 34px;
line-height: 18px;
padding: 0px;
width: 100px;
font-size: 14px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
opacity: 1;
filter: alpha (opacity=100);
-webkit-transition: all .5s ease-out;
-moz-transition: all .5s ease-out;
-o-transition: all .5s ease-out;
transition: all .5s ease-out;
float:right;
}
.mainContentForm input[type="submit"]:hover {
color: #FFF;
margin: 0px;
background-color: #ef970b;
opacity: 1;
}
















.requestQuoteForm p.info { width: 100%; }


.requestQuoteForm h2 {
display: block;
width: 550px;
line-height: 30px;
font-size: 22px;
clear: both;
padding-top: 21px;
}

.requestQuoteForm {
	width: 540px;
	margin: 20px 0 0px 0;
}

.requestQuoteForm p {
	font-size: 12px;
	color: #333;
	padding: 4px;
	margin: 0px;
	float: left;
	width: 260px;
}

.requestQuoteForm label {
	color: #444;
	float: left;
	text-align: left;
	display: block;
	font-size: 12px;
	font-family: "myriad-pro", sans-serif;
	width: 260px;
	margin-top: 2px;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 0;
}

.requestQuoteForm label span { color: #b0d83c; }


.requestQuoteForm label.optional {
	color: #A3A3A3;
}

.requestQuoteForm input {
	border: 1px solid #E1E1E1;
	color: #505050;
	float: left;
	height: 18px;
	margin: 0 5px 0 0;
	width: 260px;
	background-color: #FCFCFC;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}
.requestQuoteForm textarea {
	border: 1px solid #E1E1E1;
	height: 35px;
	width: 257px;
	background-color: #FCFCFC;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

.requestQuoteForm p.fullWidth {
	font-size: 12px;
	color: #333;
	padding: 4px;
	margin: 0px;
	float: left;
	width: 525px;
}
.requestQuoteForm textarea.fullWidth {border: 1px solid #E1E1E1;
height: 55px;
width: 525px;
background-color: #FCFCFC;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;}

.requestQuoteForm input[type=checkbox] {
	border: none;
margin: 0px 5px 0px 0px;
	width: 14px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.requestQuoteForm input:focus,
.requestQuoteForm select:focus {
	background-color: #e5fbfe;
}

.requestQuoteForm input[type="submit"]{
background-color: #7ab003;
border: 0px solid #6699a5;
color: #FFF;
margin: 0px;
cursor: pointer;
font-family: "myriad-pro",sans-serif;
font-style: normal;
font-weight: 400;
text-transform: uppercase;
height: 34px;
line-height: 18px;
padding: 0px;
width: 100px;
font-size: 14px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
opacity: 1;
filter: alpha (opacity=100);
-webkit-transition: all .5s ease-out;
-moz-transition: all .5s ease-out;
-o-transition: all .5s ease-out;
transition: all .5s ease-out;
float:left;
}
.requestQuoteForm input[type="submit"]:hover {
color: #FFF;
margin: 0px;
background-color: #ef970b;
opacity: 1;
}

.requestQuoteForm .left { float: left; }




/* TABLE STYLES */
#tableDesign {
	border: 1px solid #fff;
	background-color: #fff;
	width: 100%;
	border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}
#tableDesign td, #tableDesign th {
	border-top-color: white;
	border-bottom: 1px solid #afdedd;
	color: #29bebc;
}
#tableDesign th {
	font-family: museo-slab,serif;
	font-size:14px;
	font-weight: 500;
	color: #29bebc;
	padding: 7px 7px 8px;
	text-align: left;
	line-height: 18px;
	background: #fff;
}
#tableDesign td {
	font-size: 12px;
	padding: 4px 7px 2px;
	vertical-align: middle;
}
#tableDesign th.checkWidth {
	width: 10px;
}
#tableDesign td.checkWidth input[type=checkbox] {
	margin-left: 15px;
}
#tableDesign tr:nth-child(even) {
	background: #f5fefe;
}



/* BUTTON STYLES */
a.requestQuote {
	color: #FFF;
	background: #f09119; /* Old browsers */
	background: -moz-linear-gradient(top,  #f09119 0%, #6e6e6e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f09119), color-stop(100%,#f2bb69)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f09119 0%,#f2bb69 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f09119 0%,#f2bb69 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f09119 0%,#f2bb69 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f09119 0%,#f2bb69 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09119', endColorstr='#f2bb69',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	padding: 8px 10px 8px 10px;
	margin-top: 0px;
	/*display: block;*/
	float: right;
	width: 130px;
	text-align: center;
	opacity: 1;
	filter:alpha (opacity=100);
		-webkit-transition: all .5s ease-out;
			-moz-transition: all .5s ease-out;
				-o-transition: all .5s ease-out;
	transition: all .5s ease-out;

}
a.requestQuote:hover {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
 a.boxBtn {
     /*
	background-color: #3c3c3c;
	color:#fff;
	display: block;
	width: 150px;
	opacity: 1;
	filter:alpha (opacity=100);
		-webkit-transition: all .5s ease-out;
			-moz-transition: all .5s ease-out;
				-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	text-transform: none;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #fff;
	margin: 25px auto 0px auto;
	*/
	background: rgb(122,176,3);
    background: linear-gradient(0deg, rgba(117, 168,8,1) 0%, rgba(135,193,9,1) 50%, rgba(141, 198, 19, 1) 50%);
    padding:.5em 1em;
    border-radius:.5em;
    color:#fff;
    font-size:1.5em;
    text-transform:uppercase;
}
a.boxBtn:hover {
    /*
	opacity: 1;
	background-color: #99cc33;
	*/
	background: rgb(122,176,3);
    background: linear-gradient(180deg, rgba(117, 168,8,1) 0%, rgba(135,193,9,1) 50%, rgba(141, 198, 19, 1) 50%);
}
p#phone {
	/*float: right;*/
	display: inline-block;
	font-family: "myriad-pro", sans-serif;
	font-style: normal;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 14px;
	color: #666;
	/*padding: 0px 30px 0px 0px;*/
	padding: 0px 0px 0px 0px;
	margin: 0px;
	text-align: center;
}
p#phone span {
	color: #77ae01;
	display: block;
	font-size: 16px;
}





.footerTopContent {
	text-align: right;
	width: 400px;
	float: left;
	padding-right: 12px;
}
.footerTopContentSec {
	float: left;
	width: 480px;
}
.infoTitle {
	color: #77aa14;
	font-family: "myriad-pro", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
}
.infoTitle span {
	color: #727272;
	display: block;
	font-size: 14px;
}
.triangle {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #727272;
	display: inline-block;
	float: right;
	margin-top: 3px;
}
.clear {
	clear: both;
}
.centered {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
ul#footerNav li:after {
content:"//";
margin-left:4px;
}

ul#footerNav li:last-child:after {
content:"";
}

/* BLOG STYLES */
ol#posts li.postWrapper {
	list-style:none;
	}

ol#posts li.postWrapper small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	}

h2.postTitle {
font-size: 23px;
text-transform: inherit;
padding: 0px;
margin-top:10px;
	}

ol#posts li.postWrapper div.post {
	margin-top:15px;
	}

ul#sidebar {
	margin:0px;
	}

ul#sidebar li.widget {
	list-style:none;
	padding-bottom:25px;
	}

ul#sidebar li.widget h2 {
font-size: 20px;
text-transform: uppercase;
padding: 0 0 10px 0;
	}

ul#sidebar li.widget ul {
	margin-left:0px;
	font-family: "myriad-pro",sans-serif;
	}

ul#sidebar li.widget ul li {
	list-style:none;
	}

hr.noCss {
	border: none;
	border-top: solid 1px #ccc;
	color: #666;
	background-color: #e9e9e9;
	margin: 10px 0 15px 0;
	clear: both;
	}

/*------FAQ-----*/

#faqbox #faqgen {
	height: 490px;
}
#faqbox #faqnew {
	height: 490px;
}
#faqbox #faqused {
	height: 490px;
}
#faqbox #faqrental {
	height: 490px;
}
#faqbox #faqdirectpush {
	height: 490px;
}
/*-----CSS-----*/


#faqbox #faqparts {
	height: 490px;
}
#faqbox #faqpayments {
	height: 490px;
}
.abox {
	font-size: 13px;
	line-height:19px;
	width: 540px;
	margin-right: 0 auto;
	margin-left: 0 auto;
	color: #333;
	background-color: #ffffff;
	padding-left: 24px;
	padding-right: 20px;
}
.bbox {
	font-family: 'Lato', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	width: 579px;
	color: #333;
	background-image: url(../images/accord_bg-up.jpg);
	background-position: left;
	background-repeat: no-repeat;
	text-transform: capitalize;
	padding-left: 25px;
	margin-bottom: 10px;
	height:45px;
	line-height: 45px;
	display: block;
	cursor:pointer;
}
.bbox:hover {
	color:#024d7c;
	}

.blackback {
	background-image: url(../images/accord_bg-down.jpg);
	background-repeat: no-repeat;

}
.yeller {
	background-image: url(../images/accord_bg-up.jpg);
	background-repeat: no-repeat;

}


ul#secondaryNav li ul {
/*visibility: hidden;*/
position: absolute;
top: 24px;
left: 0px;
z-index: 598;
margin: 0px;
background-color: #333;
padding-right: 10px;
padding-left: 10px;
display: none;
                -webkit-transition: opacity .25s ease .1s;
                -moz-transition: opacity .25s ease .1s;
                -o-transition: opacity .25s ease .1s;
                -ms-transition: opacity .25s ease .1s;
                transition: opacity .25s ease .1s;
				text-align:left;

}

ul#secondaryNav li ul li {
list-style: none;
display: block;
float: none;
width: 150px;
background: none;
text-transform: none;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #4B4B4B;
border-right:none;
margin: 0px;
padding-top: 6px;
padding-bottom: 6px;
text-align: left;
}

#secondaryNav li:hover > ul {
                display: block;
                z-index: 99999;
}



ul#primaryNav li ul {
/*visibility: hidden;*/
position: absolute;
top: 49px;
left: -30px;
z-index: 598;
margin: 0px;
background: rgba(151, 195, 22, .9);
padding-right: 10px;
padding-left: 10px;
display: none;
                -webkit-transition: opacity .25s ease .1s;
                -moz-transition: opacity .25s ease .1s;
                -o-transition: opacity .25s ease .1s;
                -ms-transition: opacity .25s ease .1s;
                transition: opacity .25s ease .1s;
				text-align:left;

font-family: "myriad-pro-condensed",sans-serif;
font-style: normal;
font-weight: 400;
font-size: 18px;
text-transform: uppercase;

}

ul#primaryNav li ul li {
list-style: none;
display: block;
float: none;
width: 180px;
background: none;
border-right:none;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #b0d83c;
margin: 0px;
padding-top: 10px;
padding-bottom: 10px;
text-align: left;
}


ul#primaryNav li ul li:last-child { border-bottom: none;}

#primaryNav li:hover > ul {
                display: block;
                z-index: 99999;
}


span.projectHeading { font-family: "myriad-pro", sans-serif;
font-size: 16px;
font-weight: 400;
color: #78ae00;
line-height: 18px;
margin-bottom: 15px;
margin-top:20px;
display: block;
text-transform: uppercase;
}

ul#projectImages {  width: 100%; margin-left:0px;  }
ul#projectImages li { display: inline; margin-right: 6px; list-style: none; width: 148px; }

ul#projectImages li:last-child { margin-right: 0px; }

ul#projectImages li a { opacity: .8;
filter:alpha (opacity=80);

	-webkit-transition: opacity .5s ease-out;
  -moz-transition: opacity .5s ease-out;
  -o-transition: opacity .5s ease-out;
  transition: opacity .5s ease-out;
  }

ul#projectImages li a:hover {opacity: 1;
filter:alpha (opacity=100);}


span.testimonialTitle {  background-image: url(../images/testimonial_bar.png);
background-position: left;
background-repeat: no-repeat;
color: #fff;
font-family: "myriad-pro",sans-serif;
font-size: 16px;
line-height: 28px;
width: 614px;
height: 43px;
display: block;
text-transform: uppercase;
padding-left: 53px;
 }

 p.testimonial {
 font-family: "myriad-pro",sans-serif;
font-size: 14px;
line-height: 20px;
color: #333333;
font-style:italic;
padding-top:10px;
padding-bottom:10px;
font-weight: 300;
}

span.testimonialAuthor { text-transform: uppercase;
color: #587f02;
font-weight: 400;
font-family: "myriad-pro", sans-serif;
text-align: right;
display: block;
margin-bottom:30px;
margin-right: 20px;
line-height: 19px;
}

body.woocommerce #primaryContent {
width:700px;
margin: 0px 0px 0px 25px;
float:right;
}
body.woocommerce #secondaryContent {
float:left;
width:220px;
margin:0px;
}


.contactInfo { float: left; width: 250px;
}
.contactMap { float: left; width: 370px; }

.rightColTag { width: 230px;
height: 225px;
border-left: 5px solid #d4d4d4;
font-size: 15px;
line-height: 27px;
padding-left: 15px;
font-family: 'Arvo', serif;
}
.rightColTag span { font-family: "myriad-pro",sans-serif;
font-size: 27px;
color: #333333;
line-height: 35px;
font-weight: 300;}
.rightColTag span.boldGreen { font-family: "myriad-pro",sans-serif;
font-size: 34px;
color: #93c319;
line-height: 43px;
font-weight: 700;
padding-bottom: 10px;
display: block; }




a.learnMoreBtn {
background-color:#7ab003;
	border:0px solid #6699a5;
	color:#FFF;
margin: 0px 15px 0px 0px;
	cursor:pointer;
	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
height: 34px;
line-height: 34px;
	padding:0px;
	width: 100px;
	display: block;
	float:right;
	text-align: center;
	font-size: 14px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	opacity: 1;
	filter:alpha (opacity=100);
		-webkit-transition: all .5s ease-out;
			-moz-transition: all .5s ease-out;
				-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
a.learnMoreBtn:hover {
	color: #FFF;
	margin: 0px;
	background-color: #ef970b;
	opacity: 1;
}


ul.arrow { width: 205px;
float: left;
margin-left: 0px;
}

ul.arrow li {width: 205px;
background-image: url(../images/arrow-bullet.jpg);
background-position: left;
background-repeat: no-repeat;
padding-left: 16px;
line-height: 22px;
list-style: none;
margin-top: 15px;
}




/*--- INFOGRAPHIC STYLES ---*/

h1.infographic { font-family: "myriad-pro",sans-serif; font-size: 67px; text-align: center; font-weight: 600; text-transform: uppercase; line-height: 60px; color: #a3c532; }
#aboutBio .infoHeaders, .infoHeaders { font-family: 'Arvo', serif; font-size: 29px; line-height: 70px; font-weight: 400; color: #333333; text-transform:capitalize; }

span.companyInfo { font-family: "myriad-pro", sans-serif; font-size:16px; font-weight:300; text-align:center;  padding-left: 118px;}
span.infoAddress {
background-image: url(../images/img-pin.jpg);
background-position: left;
background-repeat: no-repeat;
padding-left: 5px;
line-height: 30px;
display: inline-block;
width: 364px;
padding-right: 6px;
}
span.infoPhone {
background-image: url(../images/img-phone.jpg);
background-position: left;
background-repeat: no-repeat;
padding-left: 19px;
line-height: 30px;
display: inline-block;
width: 117px;
padding-right: 20px;
}
span.infoEmail {
background-image: url(../images/img-email.jpg);
background-position: left;
background-repeat: no-repeat;
padding-left: 13px;
line-height: 30px;
display: inline-block;
width: 203px;
}

#aboutHistory { width: 279px;
float: left;
margin-left: 45px;
margin-right: 35px; }
#aboutTimeline { width: 279px;
position: relative;
background-image: url(/wp-content/themes/vfs/images/timeline-line.jpg);
background-repeat: repeat-y;
background-position: left top;
min-height: 319px;
display: block;}

.time { line-height: 34px;
font-family: "myriad-pro", sans-serif;
font-size: 18px;
font-weight: 300;
color: #333;
height: 34px; }
.time img { margin-left: 20px;
margin-right: 20px;
float: left; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.time img {margin-left:16px;margin-right:16px;}
}


.time strong { float: left; }

/* ----- FIRST HOVER BUBBLE ----- */
.time.first { position: absolute; top: 10px; }

.time.first div { display: none;  background-color: #fff;
	}
.time.first:hover > div { display: block;z-index: 9999;position: absolute;bottom: -41px;
left: 246px;padding: 10px 12px 10px 12px; }
.time.first .bubble {position: relative;width: 467px;padding: 0px;background: #FFFFFF;-webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;border: #81b608 solid 2px;box-shadow: 5px 6px 33px 3px #888888;
 }
.time.first .bubble:after {content: '';position: absolute;border-style: solid;border-width: 15px 15px 15px 0;border-color: transparent #FFFFFF;display: block;width: 0;z-index: 1;left: -15px;top: 20px;}
.time.first .bubble:before {content: '';position: absolute;border-style: solid;border-width: 16px 16px 16px 0;border-color: transparent #81b608;display: block;width: 0;z-index: 0;left: -18px;top: 20px;}

/* ----- SECOND HOVER BUBBLE ----- */
.time.second { position: absolute;  top: 60px; }
.time.second div { display: none;  background-color: #fff; }
.time.second:hover > div { display: block;
z-index: 9999;
position: absolute;
top: -21px;
left: 239px;
padding: 10px 12px 10px 12px;}
.time.second .bubble {position: relative;width: 467px;padding: 0px;background: #FFFFFF;-webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;border: #81b608 solid 2px;box-shadow: 5px 6px 33px 3px #888888;}
.time.second .bubble:after {content: '';position: absolute;border-style: solid;border-width: 15px 15px 15px 0;border-color: transparent #FFFFFF;display: block;width: 0;z-index: 1;left: -15px;top: 20px;}
.time.second .bubble:before {content: '';position: absolute;border-style: solid;border-width: 16px 16px 16px 0;border-color: transparent #81b608;display: block;width: 0;z-index: 0;left: -18px;top: 20px;}

 /* ----- THIRD HOVER BUBBLE ----- */
.time.third { position: absolute;  top: 133px; }
.time.third div { display: none;  background-color: #fff; }
.time.third:hover > div { display: block;
z-index: 9999;
position: absolute;
top: -21px;
left: 285px;
padding: 10px 12px 10px 12px;}
.time.third .bubble {position: relative;width: 467px;padding: 0px;background: #FFFFFF;-webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;border: #81b608 solid 2px;box-shadow: 5px 6px 33px 3px #888888;}
.time.third .bubble:after {content: '';position: absolute;border-style: solid;border-width: 15px 15px 15px 0;border-color: transparent #FFFFFF;display: block;width: 0;z-index: 1;left: -15px;top: 20px;}
.time.third .bubble:before {content: '';position: absolute;border-style: solid;border-width: 16px 16px 16px 0;border-color: transparent #81b608;display: block;width: 0;z-index: 0;left: -18px;top: 20px;}

/* ----- FOURTH HOVER BUBBLE ----- */
.time.fourth { position: absolute;  top: 231px; }
.time.fourth div { display: none;  background-color: #fff; }
.time.fourth:hover > div { display: block;
z-index: 9999;
position: absolute;
bottom: -33px;
left: 220px;
padding: 10px 12px 10px 12px;}
.time.fourth .bubble {position: relative;width: 467px;padding: 0px;background: #FFFFFF;-webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;border: #81b608 solid 2px;box-shadow: 5px 6px 33px 3px #888888;}
.time.fourth .bubble:after {content: '';
position: absolute;
border-style: solid;
border-width: 15px 15px 15px 0;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
left: -11px;
top: 10px;}
.time.fourth .bubble:before {content: '';
position: absolute;
border-style: solid;
border-width: 16px 16px 16px 0;
border-color: transparent #81b608;
display: block;
width: 0;
z-index: 0;
left: -15px;
top: 9px;}

/* ----- FIFTH HOVER BUBBLE ----- */
.time.fifth { position: absolute;  top: 271px; }
.time.fifth div { display: none;  background-color: #fff; }
.time.fifth:hover > div { display: block;z-index: 9999;position: absolute;bottom: -12px;
left: 211px;padding: 10px 12px 10px 12px;}
.time.fifth .bubble {position: relative;width: 467px;padding: 0px;background: #FFFFFF;-webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;border: #81b608 solid 2px;box-shadow: 5px 6px 33px 3px #888888;}
.time.fifth .bubble:after {content: '';position: absolute;border-style: solid;border-width: 15px 15px 15px 0;border-color: transparent #FFFFFF;display: block;width: 0;z-index: 1;
left: -11px;
top: 11px;}
.time.fifth .bubble:before {content: '';position: absolute;border-style: solid;border-width: 16px 16px 16px 0;border-color: transparent #81b608;display: block;width: 0;z-index: 0;left: -14px;
top: 10px;}




#aboutBio { width: 312px;
float: left;
margin-right: 70px; }
#aboutBio span { font-family: "myriad-pro", sans-serif;
font-size: 15px; line-height: 20px; color: #333333;  margin-bottom: 30px; font-weight: 400;}

#aboutExperience { width: 183px;
height: 130px;
display: block;
float: left;
background-image: url(../images/img-exp.jpg);
background-position: center top;
background-repeat: no-repeat;
font-family: 'Orbitron', sans-serif;
font-weight: 900;
font-size: 72px;
text-align: center;
padding-top: 63px;
color: #fff; }

#aboutSkills { width: 219px;
float: left;}
ul.skills { width: 100%; font-family: "myriad-pro",sans-serif; font-weight: 300; font-size: 18px; margin-left: 0px; }
ul.skills li { background-image: url(../images/orange_arrow.jpg); background-position: left; background-repeat: no-repeat; padding-left: 30px; line-height: 29px; list-style:none;  }

#aboutServices {width: 400px;
float: left;
margin-left: 35px;}

#aboutInterests { width: 525px;
float: left;}

ul#interests { width: 100%; margin-left:0px;  }
ul#interests li { float: left; list-style: none; margin-right: 5px;  }



a.rentalBtn { width: 238px;
  height: 53px;
  display: block;
  background-image: url(../images/rental-furn-btn.jpg);
  background-position: center;
  background-repeat: no-repeat;
  font-family: "myriad-pro",sans-serif;
  font-size: 17px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  padding-top: 22px;
  padding-left: 36px;
  margin-bottom:30px; }

a.rentalBtn span { color: #7ab003;}

input.qty {
  -moz-appearance: textfield;
  /* Hide buttons for Firefox 29 and later */
}

/* New homepage overrides */

.page-id-5060 #headerContent {
    height: 150px;
}

.page-id-5060 #logo {
	max-height: 75px;
	width: auto;
	top: 60px;
}

.page-id-5060 #navigations {
	background: none;
	right: 0;
	top: 90px;
	left: auto;
	width: 60%;
}

.page-id-5060 #primaryNav {
    right: 30px;
    left: auto;
}

.page-id-5060 #navigations #primaryNav li {
	margin-right: 1em;
	padding-right: 1em;
}

.page-id-5060 #primaryNav li a:link,
.page-id-5060 #primaryNav li a:active,
.page-id-5060 #primaryNav li a:visited {
	color: #59ad16;
}

.page-id-5060 #primaryNav li a:hover {
    color: #000;
}

.page-id-5060 #primaryNav li.has-sub ul li a {
	color: #fff;
}

.page-id-5060 #primaryNav li.has-sub ul li a:hover {
    color: #000;
}

.page-id-5060 .search-toggle {
    margin: 1em 0 1em;
}

.page-id-5060 .search-toggle svg path:last-of-type {
    fill: #59ad16;
}

@media only screen and (max-width: 960px) {

    .page-id-5060 #headerContent {
        height: 130px;
    }

    .page-id-5060 #logo {
	    padding-top: 0;
	    top: 10px;
    }

    .page-id-5060 #navigations {
        left: 0;
        right: auto;
    }

    .page-id-5060 #primaryNav li a {
	    color: #fff !important;
    }

    .page-id-5060 #phoneArea {
        top: 90px;
    }

    .page-id-5060 #phoneArea .phone a {
        font-size: 1em;
    }

		#headerContent {
        height: 130px;
    }

    #logo {
	    padding-top: 0;
	    top: 10px;
    }

    #navigations {
        left: 0;
        right: auto;
    }

    #primaryNav li a {
	    color: #fff !important;
    }

    #phoneArea {
        top: 90px;
    }

    #phoneArea .phone a {
        font-size: 1em;
    }

}
